/* Format string for single internal device menu title. English would read like 'Eject SuperDrive' (action drive name) */
"%@ %@" = "%1$@ %2$@";

/* Format string for multiple internal device menu title. English would read like 'Eject Upper SuperDrive' (action position drive name) */
"%@ %@ %@" = "%1$@ %2$@ %3$@";

/* Drive name for CD-R/RW drives */
"CD-R/RW Drive" = "CD-R/RW Drive";

/* Action string used when drive is open and can be closed by software */
"Close" = "Close";

/* Drive name for built-in combo drives */
"Combo Drive" = "Combo Drive";

/* Drive name for DVD-RAM drives */
"DVD-RAM" = "DVD-RAM";

/* Action string used when drive contains media */
"Eject" = "Eject";

/* Positional string indicating the drive's relative location to the other optical media drive */
"Left" = "Left";

/* Positional string indicating the drive's relative location to the other optical media drive */
"Lower" = "Lower";

/* Menu item title used when no drives are found */
"No Drives" = "No Drives";

/* Action string used when drive does not contain media and is closed */
"Open" = "Open";

/* Positional string indicating the drive's relative location to the other optical media drive */
"Right" = "Right";

/* Drive name for built-in superdrives */
"SuperDrive" = "SuperDrive";

/* Used when the drive name cannot be determined */
"Unknown Drive" = "Unknown Drive";

/* Positional string indicating the drive's relative location to the other optical media drive */
"Upper" = "Upper";

